<%= form_for @request, :html => {:multipart => true}, :authenticity_token => true do |f| %>

	<ol class="group">
		<li>
		<%= f.label :photo, "Upload a Picture of that cake, pastry, dessert or decor that you like." %>
		<%= f.file_field :photo %>
		</li>

		<li>
		<%= f.label :description, "Tell us what you'll like us to do. Or describe the modifications you'll like to add (in case you're uploading a picture)." %>
		<%= f.text_area :description %>
		</li>

		<li class="group"><b>Give us a means of contacting you with the result. Either telephone or email.</b>
			<span>
				<%= f.label :telephone, "Tel: " %>
				<%= f.text_field :tel %>
			</span>
			<span>
				<%= f.label :email, "Email: " %>
				<%= f.text_field :email %>
			</span>
		</li>

		<li>
			<%= f.submit "Send" %>
		</li>
	</ol>
<% end %>
